SOS RIGHTEDGE - move cursor to right edge of window
Syntax:
  SOS RIGHTEdge

Description:
  The SOS RIGHTEDGE command moves the cursor to the rightmost edge of the filearea if not on the command line or to the rightmost edge of the command line if on the command line .

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible

See Also:
  SOS LEFTEDGE, SOS PREFIX

Status:
  Complete.

Return to Table of Contents